<!DOCTYPE html>
<html>
  <head>
    <title>EypClone</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
    <%= favicon_link_tag asset_path('yp-logo-2.png') %>
  </head>

  <body>
    <%= render 'layouts/navigation' %>
    <%= yield %>
  </body>
</html>
